@charset "utf-8";


body{
margin:0 auto;
text-align:center;
padding:0;
background:url(../images/content_bg.jpg) top center no-repeat #85b6ee;
width:100%;
height:100%;
font-size:75%;
line-height:1.6em;
color:#333;
}
#html body{
font-size:62.5%;
}
#wrap{
width:1020px;
text-align:left;
margin:0 auto;
padding:0;
}
#header{
height:221px;
background:#85b6ee url(../images/default/headbg.jpg) top center no-repeat;
}
#header h1{
margin:0;
padding:0;
}
#header ul{
margin:0;
padding:0;
list-style:none;
}
#header ul li{
float:left;
}
#content{
min-height:300px;
background:url(../images/default/mainbg.jpg) 14px top repeat-y;
}
*html #content{
height:300px;
}
#main{
background:url(../images/default/maintop.jpg) top left no-repeat;
}
*html #main{
background:url(../images/default/maintop.jpg) center top no-repeat;
}
#main_d{
background:url(../images/default/mainbottom.png) 14px bottom no-repeat;
padding:0 44px 20px 44px;
}
#main h2{
padding-left:378px;
padding-top:26px;
}
#tab{
margin-top:20px;
padding:30px 20px;
background:url(../images/default/tabbg.jpg) center 24px no-repeat;
}
#tabtopics{
margin-top:20px;
padding:0 20px;
background:url(../images/default/tabbg.jpg) center 24px no-repeat;
}
ul#tabbot{
list-style:none;
margin-left:442px;
}
ul#tabbot li{
float:left;
width:148px;
margin:0;
padding:0;
}
ul#tabbot2{
list-style:none;
margin-left:735px;
}
ul#tabbot3{
list-style:none;
margin-left:590px;
}
ul#tabbot3 li{
float:left;
width:148px;
margin:0;
padding:0;
}
.pagetop{
text-align:right;
}

#footer{
margin:10px 0;
text-align:center;
padding:0;
clear:both;
}

.center{
text-align:center;
}

.clear{
clear:both;
}

.imgLeft{
float:left;
margin:0 10px 30px 0;
}
.txtOrange{
color:#FF6600;
}
.txtGlay{
color:#ddd;
}
.txtBlue{
color:#4296ff;
}
.txtPink{
color:#f62976;
}
.txtRed{
color:#FF0000;
}
.txtPurple{
color:#7300cb;
}
.txtGreen{
color:#00cb18;
}
.min{
font-size:80%;
}

/* clearfix */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

* html>body .clearfix {
display: inline-block; 
width: 100%;
}
.clearfix {
min-height: 1px;
}

* html .clearfix {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
  /**/
}
